Flagged Out-of-Date Comment: lib32-eudev-git

MarsSeed flagged lib32-eudev-git out-of-date on 2022-02-10 (UTC) for the following reason:

Please kindly add provides=(libudev.so) and conflicts=(lib32-systemd) or conflicts=(libudev.so). Also v3.2.11 out in a different repo. https://github.com/eudev-project/eudev/releases/tag/v3.2.11